.awards-img {
	width: 100%;
	position: relative;
/*	padding: 20%;*/
	margin-bottom: 25px;
}

.awards-parallax-slider {
	width: 100%;
	position: relative;
}

.awards-parallax-slider .parallax-img {
	padding: 20%;
}

.awards-banner {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(34,28,53,0.9);
	z-index: 5;
}

.awards-banner-text {
	width: auto;
	margin: 0 auto;
	display: table;
	padding: 0 50px;
	position: relative;
}

.awards-banner-text::before,
.awards-banner-text::after {
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 10px;
	width: 200px;
}

.awards-banner-text::before {
	right: 100%;
	background-image: url(../img/svg/awards-lines-left.svg);
}

.awards-banner-text::after {
	left: 100%;
	background-image: url(../img/svg/awards-lines-right.svg);
}

.awards-banner-text * {
	color: #fff;
	margin-bottom: 0;
}

.quotes-icon {
	bottom: -25px;
	background-image: url(../img/svg/ico-quotes-open-w.svg);
	z-index: 10;
}




/*========== RESPONSIVENESS ==============*/

@media screen and (max-width: 1320px) {
	
/*
	.awards-img {
		padding: 25%;
	}
*/
	
	.awards-parallax-slider .parallax-img {
		padding: 25%;
	}
	
}



@media screen and (max-width: 768px) {
	
	.awards-img {
/*		padding: 40%;*/
		margin-bottom: 20px
	}
	
	.awards-parallax-slider .parallax-img {
		padding: 40%;
	}
	
	.awards-banner {
		padding: 40px 0;
	}
	
	.awards-banner-text {
		padding: 0 25px;
	}
	
	.awards-banner-text::before, 
	.awards-banner-text::after {
		width: 100px;
	}
	
	.quotes-icon {
		bottom: -20px;
	}
	
}